Loading...
Searching...
No Matches
laqtr: quasi-triangular solve
LAPACK » Non-symmetric eigenvalues » Eig computational routines
Collaboration diagram for laqtr: quasi-triangular solve:

## Functions

subroutine | dlaqtr (ltran, lreal, n, t, ldt, b, w, scale, x, work, info)
| DLAQTR solves a real quasi-triangular system of equations, or a complex quasi-triangular system of special form, in real arithmetic.
subroutine | slaqtr (ltran, lreal, n, t, ldt, b, w, scale, x, work, info)
| SLAQTR solves a real quasi-triangular system of equations, or a complex quasi-triangular system of special form, in real arithmetic.

## Detailed Description